/* CSS Document */
.owl-carousel .owl-item {overflow:hidden;}

#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) center center no-repeat; position:absolute; left:10px; top:0; width:42px; height:42px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) center center no-repeat; position:absolute; right:10px; top:-0px; width:42px; height:42px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav {}
#owl-slider .owl-controls .owl-dots {position:absolute;right:0;bottom:0px;width:100%;text-align:center;display:none;}
#owl-slider .owl-controls .owl-dot {display:none;}
#owl-slider .owl-controls .owl-dots span {width:12px;height:12px;background:#000;display:inline-block; float:left;border-radius:5px;margin-left:6px;}
#owl-slider .owl-controls .owl-dots span:hover, #owl-slider .owl-controls .active span {background:#FFF;}
#owl-slider .owl-controls { width:100%; position:absolute; top:50%; right:0px; margin-top:-21px; max-height:1px; }

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}